Monday, November 29, 2010

iPhone unlock warning using redsn0w then ultrasn0w



Hello again ,
I am following up regarding iPhone new basebands unlock, please read the below carefully.
First of all this article is really important for people who rely on unlock. if you don’t rely on that you can skip this page.
I will start from the beginning , the below table explains iPhone firmware versions with there baseband versions and if they are unlock able

iPhone Firmware Related baseband Is it unlocked
4.0.1 05.13.04 Yes
4.0.2 05.13.04 Yes
4.1 05.14.XX No
4.2.1 05.15.XX No

So what shall I do if I am stuck in 05.14.XX or 05.15.XX ?
The solution were found by Dev Team in there newest post. and it is like workarround , you will update your iPhone baseband to iPad (3.2.2) baseband which is unlock able. so the above table will look like the below :

iPhone Firmware Related baseband Is it unlocked
4.0.1 05.13.04 Yes
4.0.2 05.13.04 Yes
4.1 05.14.XX No
4.2.1 05.15.XX No
Your current Firmware 06.15.XX Yes

So why should I pay attention ?
You should pay attention because even you will have an unlocked iPhone but you will lose the following :
  • Your iPhone warranty , it will be clearly Jailbroken because the baseband version will never be hidden.
  • You can not update to any Apple firmware if it has lower baseband than 06.15 unless it was prepared (cooked) with redsn0w.
for more info and tutorials , please pay a visit to iClarified.
That is it till now .

No comments:

Post a Comment